Subject: Trainer Candidate - Dinesh Sharma
From: Dinesh Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Feb 2021 02:13:28 -0500

| | Tech Support Test

Name | Dinesh Sharma
E-mail | [email-masked]
Phone Number | (+91) 8285152765
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | DELHI

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | KS Unite | Management Information Systems Executive | March 31 2020 | 38500
Previous Employer 2 | Suntec India | Process Associate | June 2014 | 10000

If Selected, how much time do you need to join? | A week
Please briefly describe your work experience specifically in training? | I previously trained Interns and Junior staff for Reporting software's and technologies related subjects. Also I prepared a training documentation for the end user after its implementation
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | At my previous job we were implementing an ERP software system for client based out in USA. I was leading the team of 6 people during this phase. However at one point they argued with each others views which could have caused us the project. However I sat together with all of them and cleared their doubts and gave them the clarity about the solution. It was not easy for me as I also felt anxious little in the process but I learned from it.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service leaves the customer thinking as normal service they received but a great customer service leaves them with a memory of satisfaction and being appreciated and helped. A great customer service always keep the customer first vital aspect.
What according to you makes you a good candidate for this position? | My excellent communication skills and leadership skills in both languages English and Hindi.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |